=== debian/changelog ===
python-matrix-nio (0.15.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * unfuzz patches
  * use debhelper compatibility level 13 (not 12)
  * stop tolerate testsuite failures when targeting experimental
  * declare buildsystem explicitly (not in environment)
  * simplify source script copyright-check
  * copyright: extend coverage
  * extend patch 2001 to cover examples page

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Aug 2020 18:55:33 +0200

python-matrix-nio (0.12.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * Update changelog entry for release 0.10.0-2
    to mention changes to descriptions

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 May 2020 13:18:16 +0200

python-matrix-nio (0.11.2-2) unstable; urgency=medium

  * add patch 1001 to use Python module pycryptodome (not crypto);
    see bug#886291, thanks to David Vo
  * (build-)depend on python3-pycryptodome (not python3-crypto)
  * skip test requiring network

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 May 2020 11:06:07 +0200

python-matrix-nio (0.11.2-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * copyright: extend coverage
  * stop depend on python3-attr

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 May 2020 14:36:52 +0200

python-matrix-nio (0.10.0-2) experimental; urgency=medium

  * tighten build-dependency on python3-fake-factory;
    drop obsolete notes about pytest-aiohttp
  * copyright: extend coverage
  * update fields Maintainer Uploader:
    maintained in the Matrix Packaging Team
  * fix export DH_OPTIONS
  * build out of source tree
  * improve short and long descriptions to clarify term matrix;
    closes: bug#959092, thanks to Sam Hartman

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 May 2020 13:22:58 +0200

python-matrix-nio (0.10.0-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * unfuzz patch 2001
  * add patch 2003 to enable pytest plugin for aiohttp,
    to avoid packaging tiny one-line package pytest-aiohttp

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 Mar 2020 20:32:27 +0200

python-matrix-nio (0.9.0-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * simplify rules: drop checking for nocheck (done by debhelper now)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Mar 2020 13:41:26 +0100

python-matrix-nio (0.7.2-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * (build-)depend on python3-aiofiles
    and (recent python3 or) python3-dataclasses
  * update debhelper;
    build-depend on debhelper-compat dh-sequence-python3
    dh-sequence-sphinxdoc
    (not debhelper dh-python)
  * declare compliance with Debian Policy 4.5.0
  * add copyright holder, and tidy copyright statements

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 20 Feb 2020 14:12:59 +0100

python-matrix-nio (0.6-3) experimental; urgency=medium

  * improve testsuite coverage;
    build-depend on python3-aioresponses python3-atomicwrites
    python3-future python3-hypothesis python3-pytest-benchmark
    python3-pytest-cov
    (but not python3-pytest-aiohttp missing in Debian)
  * fix Vcs-* fields
  * fix (build-)depend on python3-crypto (not python3-pycryptodome)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Dec 2019 04:28:41 +0100

python-matrix-nio (0.6-2) experimental; urgency=medium

  * relax to depend unversioned on python3-peewee
    (upstream declared requirement too new for Debian
    and possibly unneeded)
  * fix use package section doc for documentation
  * enable autopgktest testsuite
  * add patch to avoid sphinxdoc plugin for github
    (and simplify build options)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Nov 2019 01:22:36 +0100

python-matrix-nio (0.6-1) experimental; urgency=low

  * Initial packaging release.
    Closes: bug#943435.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Nov 2019 01:22:42 +0100
