=== debian/control ===
Source: python-matrix-nio
Section: python
Priority: optional
Maintainer: Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 python3,
 python3 (>= 3.7) | python3-dataclasses <!nocheck>,
 python3-aiofiles <!nocheck>,
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-atomicwrites <!nocheck>,
 python3-cachetools <!nocheck>,
 python3-fake-factory (>= 0.9.3) <!nocheck>,
 python3-future <!nocheck>,
 python3-h11 <!nocheck>,
 python3-h2 <!nocheck>,
 python3-hpack <!nocheck>,
 python3-hyperframe <!nocheck>,
 python3-hypothesis <!nocheck>,
 python3-jsonschema <!nocheck>,
 python3-logbook <!nocheck>,
 python3-m2r <!nodoc>,
 python3-olm (>= 3.1.0) <!nocheck>,
 python3-peewee <!nocheck>,
 python3-pycryptodome <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-benchmark <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-unpaddedbase64 <!nocheck>,
Standards-Version: 4.5.0
Homepage: https://github.com/poljar/matrix-nio
Vcs-Git: https://salsa.debian.org/matrix-team/python-matrix-nio.git
Vcs-Browser: https://salsa.debian.org/matrix-team/python-matrix-nio
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-matrix-nio
Architecture: all
Depends:
 python3 (>= 3.7) | python3-dataclasses,
 python3-aiofiles,
 python3-aiohttp,
 python3-atomicwrites,
 python3-cachetools,
 python3-future,
 python3-h11,
 python3-h2,
 python3-jsonschema,
 python3-logbook,
 python3-olm (>= 3.1.0),
 python3-peewee,
 python3-pycryptodome,
 python3-unpaddedbase64,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-matrix-nio-doc,
Description: python no-IO library for the matrix chat protocol - Python3 library
 Nio is a multilayered Matrix client library.
 The underlying base layer doesn't do any IO on its own.
 On top of the base layer,
 a no-IO HTTP client implementation exists,
 as well as a full fledged batteries included asyncio layer
 using aiohttp.
 .
 Matrix is an open standard and lightweight protocol
 for real-time communication.
 .
 This package provides matrix-nio module
 for Python 3.

Package: python3-matrix-nio-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: python no-IO library for the matrix chat protocol - documentation
 Nio is a multilayered Matrix client library.
 The underlying base layer doesn't do any IO on its own.
 On top of the base layer,
 a no-IO HTTP client implementation exists,
 as well as a full fledged batteries included asyncio layer
 using aiohttp.
 .
 Matrix is an open standard and lightweight protocol
 for real-time communication.
 .
 This package provides documentation for the matrix-nio module.
