=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# avoid test requiring network
export PYBUILD_TEST_ARGS = -k-test_connect_wrapper

STEM = matrix-nio
DOCDIR = debian/python3-$(STEM)-doc/usr/share/doc/python3-$(STEM)-doc/html

execute_before_dh_sphinxdoc:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	sphinx-build \
		-b html doc $(DOCDIR)
endif

%:
	dh $@ --buildsystem=pybuild
