## python-matrix-nio 0.16.0

=== debian/changelog ===
python-matrix-nio (0.16.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.5.1
  * use debhelper compatibility level 13 (not 12)
  * unfuzz patches
  * add patch 2004 to revive setup.py
  * handle setup.py file provided in patch

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Jan 2021 02:14:50 +0100

python-matrix-nio (0.15.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Nov 2020 19:49:26 +0100

python-matrix-nio (0.15.1-3) unstable; urgency=medium

  * really fix pass module name to autopkgtest

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Sep 2020 11:40:15 +0200

python-matrix-nio (0.15.1-2) unstable; urgency=medium

  * fix pass module name to autopkgtest
  * use debhelper compatibility level 12 (not 13),
    to ease backporting
  * simplify dependencies in source
    by letting pydist resolve most possible;
    suppress pydist warning
    about oddly named package python3-pycryptodome

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Sep 2020 13:54:34 +0200

python-matrix-nio (0.15.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Sep 2020 20:02:25 +0200
