=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-unpaddedbase64 <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/poljar/matrix-nio
 Vcs-Git: https://salsa.debian.org/matrix-team/python-matrix-nio.git
 Vcs-Browser: https://salsa.debian.org/matrix-team/python-matrix-nio
@@ -50,15 +50,9 @@
  python3-aiohttp,
  python3-atomicwrites,
  python3-cachetools,
- python3-future,
- python3-h11,
- python3-h2,
- python3-jsonschema,
- python3-logbook,
  python3-olm (>= 3.1.0),
  python3-peewee,
- python3-pycryptodome,
- python3-unpaddedbase64,
+# python3-pycryptodome,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
