=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# handle setup.py file provided in patch
export PYBUILD_SYSTEM = distutils
export PYBUILD_CLEAN_ARGS = $(if $(wildcard setup.py),,|| true)

# avoid test requiring network
export PYBUILD_TEST_ARGS = -k-test_connect_wrapper

STEM = matrix-nio
DOCDIR = debian/python3-$(STEM)-doc/usr/share/doc/python3-$(STEM)-doc/html

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_sphinxdoc:
	sphinx-build \
		-b html doc $(DOCDIR)
