=== debian/changelog ===
python-matrix-nio (0.19.0-2) unstable; urgency=medium

  * build-depend on pybuild-plugin-pyproject
    (not dh-python-pep517);
    closes: bug#1005209, thanks to Stefano Rivera

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Feb 2022 10:46:09 +0100

python-matrix-nio (0.19.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Feb 2022 11:53:22 +0100

python-matrix-nio (0.18.7-2) unstable; urgency=medium

  * use pep517 build system;
    drop patch 2004 to revive setup.py;
    build-depend on dh-python-pep517 python3-poetry-core
    (not python3-setuptools)
  * tighten lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Dec 2021 11:41:32 +0100

python-matrix-nio (0.18.7-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Oct 2021 01:36:39 +0200

python-matrix-nio (0.18.6-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 25 Aug 2021 20:23:19 +0200

python-matrix-nio (0.18.2-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * add patch 2005 to use python module m2r
    (not newer replacement m2r2 not yet in Debian)
  * unfuzz patch 2002
  * (build-)depend on python3-aiohttp-socks

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Jun 2021 12:05:23 +0200
