=== debian/control ===
--- 
+++ 
@@ -8,10 +8,12 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
+ pybuild-plugin-pyproject,
  python3,
  python3 (>= 3.7) | python3-dataclasses <!nocheck>,
  python3-aiofiles <!nocheck>,
  python3-aiohttp <!nocheck>,
+ python3-aiohttp-socks <!nocheck>,
  python3-aioresponses <!nocheck>,
  python3-atomicwrites <!nocheck>,
  python3-cachetools <!nocheck>,
@@ -27,15 +29,15 @@
  python3-m2r <!nodoc>,
  python3-olm (>= 3.1.0) <!nocheck>,
  python3-peewee <!nocheck>,
+ python3-poetry-core,
  python3-pycryptodome <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-benchmark <!nocheck>,
  python3-pytest-cov <!nocheck>,
- python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-unpaddedbase64 <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/poljar/matrix-nio
 Vcs-Git: https://salsa.debian.org/matrix-team/python-matrix-nio.git
 Vcs-Browser: https://salsa.debian.org/matrix-team/python-matrix-nio
@@ -48,6 +50,7 @@
  python3 (>= 3.7) | python3-dataclasses,
  python3-aiofiles,
  python3-aiohttp,
+ python3-aiohttp-socks,
  python3-atomicwrites,
  python3-cachetools,
  python3-olm (>= 3.1.0),
