=== debian/rules ===
#!/usr/bin/make -f

# avoid test requiring network
export PYBUILD_TEST_ARGS = -k-test_connect_wrapper

STEM = matrix-nio
DOCDIR = debian/python3-$(STEM)-doc/usr/share/doc/python3-$(STEM)-doc/html

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_sphinxdoc:
	sphinx-build \
		-b html doc $(DOCDIR)
