## python-matrix-nio 0.20.1

=== debian/changelog ===
python-matrix-nio (0.20.1-3) unstable; urgency=medium

  * Team Upload
  * Remove gbp filter for .git* which removes extraneous files
  * Restore .github/workflows/tests.yml
  * Apply patch to support Conduit

 -- Arto Jantunen <viiru@debian.org>  Fri, 03 Mar 2023 07:15:27 +0200

python-matrix-nio (0.20.1-2) unstable; urgency=medium

  * Enable autopkgtest-pkg-pybuild

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Dec 2022 08:08:08 +0100

python-matrix-nio (0.20.1-1) unstable; urgency=medium

  * New upstream version 0.20.1
  * Add Multi-Arch according to MA hinter

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 15 Nov 2022 15:10:20 +0100

python-matrix-nio (0.20.0-3) unstable; urgency=medium

  * Source only upload.

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 07 Nov 2022 07:18:59 +0100

python-matrix-nio (0.20.0-2) unstable; urgency=medium

  * Reupload after #1022569.

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 06 Nov 2022 23:13:27 +0100

python-matrix-nio (0.20.0-1) unstable; urgency=medium

  * New upstream version
    - Fixes CVE-2022-39254 (Only accept forwarded room keys from our own
      trusted devices)
  * Rebase patches
  * Update d/copyright
  * Update build-depends
  * Move package description to source package

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 02 Oct 2022 11:51:17 +0200

python-matrix-nio (0.19.0-4) unstable; urgency=medium

  * Fx pytest exclude syntax (Closes: #1013720)
  * drop Built-Using from arch-all (according to lintian)
  * Fix capitalization (according to lintian)
  * Bump policy version (no changes)
  * Drop dependencies fulfilled by ${python3:Depends}
  * Adopt package.
    Thanks to Jonas for maintaining it (Closes: #1013373)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 04 Jul 2022 22:31:24 +0200

python-matrix-nio (0.19.0-3) unstable; urgency=medium

  * orphan package: set maintainer to Debian QA Group

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Jun 2022 08:08:43 +0200
