=== debian/control ===
Source: python-matrix-nio
Section: python
Priority: optional
Maintainer: Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3,
 python3-aiofiles <!nocheck>,
 python3-aiohttp <!nocheck>,
 python3-aiohttp-socks <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-atomicwrites <!nocheck>,
 python3-cachetools <!nocheck>,
 python3-fake-factory (>= 0.9.3) <!nocheck>,
 python3-future <!nocheck>,
 python3-h11 <!nocheck>,
 python3-h2 <!nocheck>,
 python3-hpack <!nocheck>,
 python3-hyperframe <!nocheck>,
 python3-hypothesis <!nocheck>,
 python3-jsonschema <!nocheck>,
 python3-logbook <!nocheck>,
 python3-m2r <!nodoc>,
 python3-olm (>= 3.1.0) <!nocheck>,
 python3-peewee <!nocheck>,
 python3-poetry-core,
 python3-pycryptodome <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-benchmark <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-unpaddedbase64 <!nocheck>,
Standards-Version: 4.6.1
Homepage: https://github.com/poljar/matrix-nio
Vcs-Git: https://salsa.debian.org/matrix-team/python-matrix-nio.git
Vcs-Browser: https://salsa.debian.org/matrix-team/python-matrix-nio
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Description: Python no-IO library for the matrix chat protocol
 Nio is a multilayered Matrix client library.
 The underlying base layer doesn't do any IO on its own.
 On top of the base layer,
 a no-IO HTTP client implementation exists,
 as well as a full fledged batteries included asyncio layer
 using aiohttp.
 .
 Matrix is an open standard and lightweight protocol
 for real-time communication.

Package: python3-matrix-nio
Architecture: all
Depends:
 python3-atomicwrites,
 python3-cachetools,
 python3-olm,
 python3-peewee,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-matrix-nio-doc,
Description: ${source:Synopsis} - Python3 library
 ${source:Extended-Description}
 .
 This package provides matrix-nio module
 for Python 3.

Package: python3-matrix-nio-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: ${source:Synopsis} - documentation
 ${source:Extended-Description}
 .
 This package provides documentation for the matrix-nio module.
