## python-matrix-nio 0.21.2

=== debian/changelog ===
python-matrix-nio (0.21.2-1) unstable; urgency=medium

  * New upstream version 0.21.2
  * Drop logbook dependency (no longer needed)
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 17 Jul 2023 13:33:37 +0200

python-matrix-nio (0.20.2-1) unstable; urgency=medium

  * New upstream version 0.20.2
  * Drop upstreamed patch
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 12 Jun 2023 22:10:58 +0200
