=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
  python3-hyperframe <!nocheck>,
  python3-hypothesis <!nocheck>,
  python3-jsonschema <!nocheck>,
- python3-logbook <!nocheck>,
  python3-m2r <!nodoc>,
  python3-olm (>= 3.1.0) <!nocheck>,
  python3-peewee <!nocheck>,
@@ -36,7 +35,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-unpaddedbase64 <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/poljar/matrix-nio
 Vcs-Git: https://salsa.debian.org/matrix-team/python-matrix-nio.git
 Vcs-Browser: https://salsa.debian.org/matrix-team/python-matrix-nio
