=== debian/changelog ===
python-matrix-nio (0.24.0-2) unstable; urgency=medium

  * Replace m2r by sphinx_mdinclude (Closes: #1078310)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Aug 2024 08:32:01 +0200

python-matrix-nio (0.24.0-1) unstable; urgency=medium

  * New upstream version 0.24.0
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 21 Jan 2024 09:52:09 +0100

python-matrix-nio (0.23.0-1) unstable; urgency=medium

  * New upstream version 0.23.0 (Closes: #1057867)
  * Drop python3-future dependency (no longer needed)
  * Rediff patches
  * Use python3-pytest-aiohttp in tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 08 Jan 2024 11:20:06 +0100
