=== debian/control ===
--- 
+++ 
@@ -16,20 +16,20 @@
  python3-atomicwrites <!nocheck>,
  python3-cachetools <!nocheck>,
  python3-fake-factory (>= 0.9.3) <!nocheck>,
- python3-future <!nocheck>,
  python3-h11 <!nocheck>,
  python3-h2 <!nocheck>,
  python3-hpack <!nocheck>,
  python3-hyperframe <!nocheck>,
  python3-hypothesis <!nocheck>,
  python3-jsonschema <!nocheck>,
- python3-m2r <!nodoc>,
+ python3-sphinx-mdinclude <!nodoc>,
  python3-olm (>= 3.1.0) <!nocheck>,
  python3-peewee <!nocheck>,
  python3-poetry-core,
  python3-pycryptodome <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
+ python3-pytest-aiohttp <!nocheck>,
  python3-pytest-benchmark <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-sphinx <!nodoc>,
