## python-matrix-nio 0.25.1

=== debian/changelog ===
python-matrix-nio (0.25.1-1) unstable; urgency=medium

  * New upstream version 0.25.1
  * Switch to setuptools
  * Rediff patches
  * Bump policy version (no changes)
  * Add new build dependency
  * Update d/copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 11 Sep 2024 10:50:11 +0200
