## python-matrix-nio 0.25.2

=== debian/changelog ===
python-matrix-nio (0.25.2-2) unstable; urgency=medium

  * Add patch to fix tests with new pytest-asyncio (Closes: #1115765)
  * Switch to d/watch v5
  * Drop obsolete R³
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 21 Sep 2025 14:35:15 +0200

python-matrix-nio (0.25.2-1) unstable; urgency=medium

  * New upstream version 0.25.2
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 22 Nov 2024 13:53:25 +0100
