=== debian/control ===
--- 
+++ 
@@ -25,21 +25,21 @@
  python3-sphinx-mdinclude <!nodoc>,
  python3-olm (>= 3.1.0) <!nocheck>,
  python3-peewee <!nocheck>,
- python3-poetry-core,
  python3-pycryptodome <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-aiohttp <!nocheck>,
  python3-pytest-benchmark <!nocheck>,
  python3-pytest-cov <!nocheck>,
+ python3-setuptools,
  python3-sphinx <!nodoc>,
+ python3-sphinx-autodoc-typehints <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-unpaddedbase64 <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/poljar/matrix-nio
 Vcs-Git: https://salsa.debian.org/matrix-team/python-matrix-nio.git
 Vcs-Browser: https://salsa.debian.org/matrix-team/python-matrix-nio
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Description: Python no-IO library for the matrix chat protocol
  Nio is a multilayered Matrix client library.
