=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # avoid test requiring network
-export PYBUILD_TEST_ARGS = -k-test_connect_wrapper
+export PYBUILD_TEST_ARGS = -k "not test_connect_wrapper"
 
 STEM = matrix-nio
 DOCDIR = debian/python3-$(STEM)-doc/usr/share/doc/python3-$(STEM)-doc/html
