=== debian/watch ===
Version: 5

Template: Github
Owner: poljar
Project: matrix-nio
Uversion-Mangle: auto
